{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1158",
  "scrapedAt": "2025-12-17T09:28:17.701Z",
  "page": 1158,
  "count": 10,
  "items": [
    {
      "date": "28 มิ.ย. 2561",
      "no": "ปท 0023.3/ 11216",
      "title": "การลงพื้นที่เยี่ยมติดตามการส่งเสริมสมรรถนะเด็กปฐมวัยในศูนย์พัฒนาเด็กเล็กสาธิต (ประกาศมาแล้ว 2728 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การลงพื้นที่เยี่ยมติดตามส่งเสริมเด็กปฐมวัยในศพด.สาธิต.pdf&filepath=dispatch_upload/backend/core_dispatch_170759_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การลงพื้นที่เยี่ยมติดตามส่งเสริมเด็กปฐมวัยในศพด.สาธิต.pdf&filepath=dispatch_upload/backend/core_dispatch_170759_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1158,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1158"
    },
    {
      "date": "28 มิ.ย. 2561",
      "no": "ปท 0023.3/ว11212",
      "title": "การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2561 เงินอุดหนุนทั่วไปสำหรับการจัดการศึกษาภาคบังคับ (ค่าเช่าบ้าน) ไตรมาสที่ 4 (กรกฎาคม - กันยายน 2561) (ประกาศมาแล้ว 2728 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรร งปม.2561 ค่าเช่าบ้าน ไตรมาสที่ 4.pdf&filepath=dispatch_upload/backend/core_dispatch_170758_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรร งปม.2561 ค่าเช่าบ้าน ไตรมาสที่ 4.pdf&filepath=dispatch_upload/backend/core_dispatch_170758_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1158,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1158"
    },
    {
      "date": "27 มิ.ย. 2561",
      "no": "ปท 0023.2/ว11248",
      "title": "การเข้ารับพระราชทานเครื่องราชอิสริยาภรณ์ ชั้นสายละพาย ประจำปี 2560 (ประกาศมาแล้ว 2729 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=126 การเข้ารับพระราชทานเครื่องราชอิสริยาภรณ์ ชั้นสายสะพาย ประจำปี 2560.pdf&filepath=dispatch_upload/backend/core_dispatch_170698_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=126 การเข้ารับพระราชทานเครื่องราชอิสริยาภรณ์ ชั้นสายสะพาย ประจำปี 2560.pdf&filepath=dispatch_upload/backend/core_dispatch_170698_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1158,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1158"
    },
    {
      "date": "27 มิ.ย. 2561",
      "no": "ปท 0023.2/ว633,632",
      "title": "แจ้งมติ ก.อบต. ครั้งที่ 6/2561 ลว. 20 มิ.ย. 61 (ประกาศมาแล้ว 2729 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=125 แจ้งมติ ก.อบต. ครั้งที่ 6-61 ลว. 20 มิ.ย. 61.pdf&filepath=dispatch_upload/backend/core_dispatch_170688_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=125 แจ้งมติ ก.อบต. ครั้งที่ 6-61 ลว. 20 มิ.ย. 61.pdf&filepath=dispatch_upload/backend/core_dispatch_170688_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1158,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1158"
    },
    {
      "date": "27 มิ.ย. 2561",
      "no": "ปท 0023.3/ว 11173",
      "title": "การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2561 เงินอุดหนุนทั่วไปสำหรับการจัดการศึกษาภาคบังคับ (ค่าเงินเดือนครู และค่าจ้างประจำ) ไตรมาสที่ 4 (กรกฎาคม - กันยายน 2561) (ประกาศมาแล้ว 2729 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรร งปม.2561 จัดการศึกษาภาคบังคับ ไตรมาสที่ 4.pdf&filepath=dispatch_upload/backend/core_dispatch_170653_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรร งปม.2561 จัดการศึกษาภาคบังคับ ไตรมาสที่ 4.pdf&filepath=dispatch_upload/backend/core_dispatch_170653_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1158,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1158"
    },
    {
      "date": "27 มิ.ย. 2561",
      "no": "ปท 0023.3/ว 11083",
      "title": "แต่งตั้งคณะทำงานตรวจสอบโรงเรียนและศูนย์พัฒนาเด็กเล็กในสังกัดองค์กรปกครองส่วนท้องถิ่น ตามมาตรการป้องกันการทุจริตงบประมาณค่าอาหารกลางวันเด็กนักเรียน (ประกาศมาแล้ว 2729 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แต่งตั้งคณะทำงานตรวจสอบ รร.และศพด. ค่าอาหารกลางวัน.pdf&filepath=dispatch_upload/backend/core_dispatch_170652_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แต่งตั้งคณะทำงานตรวจสอบ รร.และศพด. ค่าอาหารกลางวัน.pdf&filepath=dispatch_upload/backend/core_dispatch_170652_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1158,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1158"
    },
    {
      "date": "27 มิ.ย. 2561",
      "no": "ปท 0023.3/ว11144",
      "title": "การดำเนินโครงการกองทุนแม่ของแผ่นดินในเขตเทศบาลนครและเทศบาลเมือง (ประกาศมาแล้ว 2729 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการกองทุนแม่ของแผ่นดินฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_170643_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการกองทุนแม่ของแผ่นดินฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_170643_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1158,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1158"
    },
    {
      "date": "26 มิ.ย. 2561",
      "no": "ปท 0023.3/ว11143",
      "title": "ซักซ้อมแนวทางการจัดทำงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2562 รายการเงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ประกาศมาแล้ว 2730 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ซักซ้อมแนวทางการจัดทำงปม.ปี 2562 สำหรับการจัดการศึกษาภาคบังคับ.pdf&filepath=dispatch_upload/backend/core_dispatch_170619_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ซักซ้อมแนวทางการจัดทำงปม.ปี 2562 สำหรับการจัดการศึกษาภาคบังคับ.pdf&filepath=dispatch_upload/backend/core_dispatch_170619_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_4_1.gif"
      ],
      "sourcePage": 1158,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1158"
    },
    {
      "date": "26 มิ.ย. 2561",
      "no": "ปท 0023.3/ว11142",
      "title": "ซักซ้อมแนวทางการจัดทำงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2562 เงินอุดหนุนสำหรับสนับสนุนศูนย์พัฒนาเด็กเล็ก (ประกาศมาแล้ว 2730 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ซักซ้อมแนวทางการจัดทำงปม.ปี 2562 เงินอุดหนุนสำหรับสนับสนุนศพด..pdf&filepath=dispatch_upload/backend/core_dispatch_170610_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ซักซ้อมแนวทางการจัดทำงปม.ปี 2562 เงินอุดหนุนสำหรับสนับสนุนศพด..pdf&filepath=dispatch_upload/backend/core_dispatch_170610_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_4_1.gif"
      ],
      "sourcePage": 1158,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1158"
    },
    {
      "date": "26 มิ.ย. 2561",
      "no": "ปท 0023.3/ว 622",
      "title": "ขอความอนุเคราะห์ประชาสัมพันธ์เชิญชวนสถานศึกษาเข้าร่วมโครงการประกวดสุนทราพจน์เพื่อการเปลี่ยนแปลงโลก ครั้งที่ 5 (ประกาศมาแล้ว 2730 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เชิญชวนสถานศึกษาเข้าร่วมโครงการประกวดสุนทราพจน์เพื่อการเปลี่ยนแปลงโลก ครั้งที่ 5.pdf&filepath=dispatch_upload/backend/core_dispatch_170541_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เชิญชวนสถานศึกษาเข้าร่วมโครงการประกวดสุนทราพจน์เพื่อการเปลี่ยนแปลงโลก ครั้งที่ 5.pdf&filepath=dispatch_upload/backend/core_dispatch_170541_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1158,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1158"
    }
  ]
}